﻿@charset "utf-8";
/* CSS Document */
 @font-face 
{
	font-family: 'GESSTwoMedium';
	src: url('/fonts/GE SS Two Medium.otf') format('truetype');
	font-weight: normal;
	font-style: normal;
} 
 @font-face 
{
	font-family: 'GESSTwoLight';
	src: url('/fonts/GE SS Two Light.otf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
body{margin:0;padding:0;direction:rtl} a img{border:0} .fb{float:right} .fa{float:left}
.clear{clear:both}
.main{background:url(/images/mainBg.jpg) repeat-x;width:100%;}
.container{width:960px;margin:auto}
#right{width:650px;float:right;margin:75px 5px 0 0 }
#left{width:270px;float:left;margin:10px 0 0 5px } #left a img{border:0;margin-bottom:5px}
.top15Cont h3,.casesCont h3,.twitter h3,.facebook h3{color:#fff;font:normal 18px GESSTwoMedium;background:#5d15ae;line-height:37px;padding-right:10px}
/*Header*/
.logo{display:block;width:176px;height:127px;margin:12px 0 0 0}
.logoSep{margin:40px 18px 0}
.editor{color:#787879;font:normal 14px GESSTwoMedium;margin-top:50px}
.editorName{color:#575757;font:normal 16px GESSTwoMedium}
.leftTopHdr{width:320px;}
.hdrDate{color:#353535;font:normal 15px arial;margin-top:18px;width:320px;float:left}
.hdrDate span{color:#5c16ad}
.srch{background:url(/images/srchBg.png);height:43px;width:320px;margin:12px 0 0 0;float:left}
.srchBox{width:245px;float:right;border:0;background:#f8f8f9;margin:14px 14px 0 0;font:normal 16px Times New Roman;color:#7e7e7e}
.srchBtn{background:url(/images/srchBtn.png) no-repeat;float:right;width:50px;height:27px;border:0;margin:8px 0 0 0;color:#fff;font:normal 15px GESSTwoMedium}
.followTitle{font:normal 16px GESSTwoLight;color:#5d15ae;float:right;margin-top:13px}
.follow{overflow:hidden;float:left;}
.follow ul{list-style:none;margin:0;padding:0;float:left;width:148px;overflow:hidden;margin-top:20px}
.follow ul li{display:inline;float:right;margin-left:5px}
/*Menu*/
.menu{background:url(/images/menuBg.gif) repeat-x;border-radius:8px;height:43px;width:100%;padding:14px 0 0 0}
.menu ul{list-style:none;margin:0;padding:0;}
.menu ul li{float:right;margin:0 11px 0 0 }
.menu ul li a{color:#fff;font:bold 13px Tahoma;text-decoration:none}
.menu ul li a:hover,.menu ul li a.active{color:#0f9bfc}
/*Ticker*/
ul.tickerMainWrapper,ul.tickerMainWrapper li{margin:0!important;padding:0!important;list-style:none!important}
ul.tickerMainWrapper li{text-align:right}
.tickerCont{background:url(/images/ticker.png) no-repeat;height:54px;margin:22px 0 23px 0;overflow:hidden}
.ticker{height:25px;padding:10px 20px 0 0}
.tickerContent{color:#5d15ae;font:normal 20px Times New Roman;text-decoration:none;line-height:29px;margin-right:15px}
.tickerContent:hover{text-decoration:underline}
.tickerBtn{float:right;width:58px;height:30px}
.tickerBtn a{display:block;width:28px;height:28px;float:right;background:url(/images/tickerBtn.png) no-repeat 0 0;margin:2px 1px 0 0}
.tickerBtn a.tickerNext{background-position:0 -30px;margin:2px 0 0}
.tickerTitle{font:normal 24px GESSTwoMedium;color:#fff;float:right;margin-left:8px}
/*News*/
.newsShadow{background:url(/images/newsShadow.png) no-repeat center bottom;padding-bottom:18px;width:650px;float:right;}
.newsBg{background:url(/images/newsStrp.gif) repeat;width:650px;height:290px;position:relative}
.homeNews{background:url(/images/newsSep.png) no-repeat bottom;height:211px !important;overflow:hidden;width:650px !important}
.newsBg h3{color:#fff;font:bold 20px arial;width:260px;margin:10px 0;padding-right:10px }
.newsBg p{color:#fff;font:normal 17px arial;width:260px;margin-top:0;text-decoration:none;padding-right:10px}
.newsBtn{background:url(/images/moreNewsBtn.jpg) no-repeat;height:23px;width:66px;border:0;color:#fff;font:bold 13px tahoma}
.mrgnRit7{margin-right:7px}
.mrgnRit7 h3{text-decoration:underline}
.newsLst{list-style:none;margin:0;padding:0;width: 645px;margin-top: 10px;}
.newsLst li{float:right;display:inline;margin:0 11px 0 0;width:67px; }
.newsLst li a{display:block;padding:7px 0px 0px}
.newsLst li a img{width:67px;height:45px;border:solid 1px #fff}
.activeSlide a,.newsLst .current{background:url(/images/selectedNews.png) no-repeat;width:65px;height:43px;padding:9px 2px 2px 2px!important;}
.activeSlide a img,.newsLst .current img{width:65px!important;height:43px!important;border:0!important;}
.ritNews,.lftNews{position:absolute;z-index:1000;top:80px}
.ritNews{right:-19px}.lftNews{left:-19px}
a.topNewsDflt,a.topNewsActv{margin:0 3px 0 3px;display:block;float:right;width:15px;height:15px;background:url(/images/topNewsBullets.png) no-repeat -24px 0}
a.topNewsActv{background-position:0 0}
/*Top Left List*/
.topLftLst{background:url(/images/topLftLst.png) no-repeat;width:271px;height:305px;float:left}
.topLftLst ul{list-style:none;padding:0;width:255px;margin:3px auto 0}
.topLftLst ul li{background:url(/images/lftLstBg.png) no-repeat top;width:255px;height:46px;margin:0 0 6px 0}
.topLftLst ul li a{font:normal 14px GESSTwoMedium;color:#434343;line-height:40px;float:right;text-decoration:none}
.topLftLst ul li a:hover{text-decoration:underline}
.topLftLst ul li img{float:right;margin:1px 8px 0 10px}
.topLftLst ul li.last{background:#3d3d3d;border-radius:8px;height:70px;padding:0 50px 0 0;width:205px}
.topLftLst ul li.last a{color:#fff;margin:15px 0 0 0 }
/*Home List*/
.homeLst{width:196px !important;width: 180px;margin-right: 10px;margin-left: 10px;}
.homeLst h3,.varityCont h3,.nominationCont h3,.opinion h3,.poll h3{border-bottom:solid 1px #aaa;padding-bottom:1px;color:#5d15ae;font:normal 18px GESSTwoMedium;margin:0 0 1px 0}
.homeLst h3{padding:0 0 1px}
.homeLst h3 a{text-decoration:none;color:#fff;display:block;background:url(/images/menuBg.gif) repeat-x;padding:5px 10px}
.homeLst ul{list-style:none;margin:0;padding:0}
.homeLst ul li{border-bottom:solid 1px #efefef;height:32px;padding:9px 12px 9px 16px;background:#fdfdfd;overflow:hidden}
.homeLst ul li a{color:#434343 !important;font:bold 15px arial;text-decoration:none;line-height:22px;}
.homeLst ul li a:hover{text-decoration:underline}
.homeLst ul li.highLighted a{color:#5d15ae;}
.homeLst ul li.highLighted{background:#efefef}
.homeLst .more a{color:#0f9bfc;text-decoration:none;font:normal 14px GESSTwoMedium;background:url(/images/moreArw.jpg) no-repeat right 5px;padding:0 12px 0 0;float:left;margin-top:5px}
.homeLst .more{overflow:hidden}
.mrgnRit30{margin-right:30px}
/*Top 15*/
.top15Cont{background:#e1e1e4;padding-bottom:32px;position:relative;margin-bottom:30px}
.top15{background:url(/images/top15Bg.jpg) repeat;margin:13px 10px 0;position:relative}
.top15 img{width:345px;height:214px;border-left:0;border-width:3px 4px 4px 0;border-style:solid;border-color:#000;float:right}
.top15Strp{position:absolute;bottom:1px;background:url(/images/top15Strp.png) no-repeat;width:329px;height:45px;position:absolute;padding:12px 10px 0}
.top15Strp a{color:#fff;font:bold 16px arial;text-decoration:none }
.top15Strp a:hover{text-decoration:underline}

.top15 ul{list-style:none;padding:0;float:right;margin:0;width:255px }
.top15 ul li a{height:47px;border-bottom:solid 1px #272727;padding:2px 0px 3px 0px;color:#fff;font:bold 15px arial;display:block;text-decoration:none;margin:0px 25px 0px 16px;width:218}
.top15 ul li{padding-top:1px}
.top15 ul li:hover{background:url(/images/top15Hover.png) no-repeat -10px 0}
.top15 ul li:hover a{border:0!important}
.top15 ul li.selected{background:url(/images/top15Hover.png) no-repeat -10px 0}

.top15Cont .more a{color:#fff;font:bold 13px tahoma;position:absolute;bottom:-6px;left:18px;display:block;background:url(/images/top15More.png) no-repeat;text-decoration:none;width:60px;height:20px;padding:3px 17px 0 0}
.more a,.more2 a{color:#fff;font:bold 13px tahoma;display:block;background:url(/images/top15More.png) no-repeat;text-decoration:none;width:60px;height:20px;padding:3px 17px 0 0;float:left;margin:-37px 0 0 20px}
.more2 a{margin:-20px 0 0 15px}
/*Cases*/
.casesCont{background:#e1e1e4;margin-bottom:33px;padding-bottom:11px;margin-top:23px;}
.case1 img{border:solid 3px #fff;width: 280px;height: 170px;float:right}
.case1{padding:5px 15px 5px 0}
.case1 a{color:#5D15AE;font:bold 18px arial;text-decoration:none}
.case1 a:hover{text-decoration:underline}
.case1 p{color:#434343;font:bold 15px arial;}
.case p{color:#434343;font:bold 15px arial;}
.case1Cont{width:323px;float:right;margin-right:15px}
.caseImg{float:right;width: 105px;height: 65px;border:solid 3px #fff;margin:5px 0 0 10px}
.caseLnk{width:275px;float:right;margin-top:5px}
.caseLnk a{color:#5D15AE;font:bold 16px arial;text-decoration:none}
.caseLnk a:hover{text-decoration:underline}
.case{margin:0 15px 0 0}
.casesSep{margin:0 30px 0 15px;float:right}
/*Video*/
.video{background:url(/images/varBg.gif) repeat;height:429px;margin:30px 0 20px 0 }
.videoTabs{background:#5d15ae;height:35px;width:100%}
.videoTabs ul{list-style:none;margin:0;padding:5px 10px 0 0;overflow:hidden;}
.videoTabs ul li{display:inline;float:right;height:30px;}
.videoTabs ul li a{display:block;line-height:30px;padding:5px 18px 0;text-decoration:none;color:#fff;font:normal 16px GESSTwoMedium;height:32px}
.videoTabs ul li a.selected{background:url(/images/varBg.gif) repeat;border-radius:8px;color:#333;}
.mainVideo{margin:20px 30px 0 0 }
.mainVideo ul{list-style:none;margin:0 0 0 20px ;padding:0;float:right}
.mainVideo ul li{background:#f9f9f9;height:100;padding:5px 0 0px 0;width:140px;text-align:center;border-radius:8px;margin-bottom:14px;height:100px;overflow:hidden}
.mainVideo ul li img{width:110px;height:62px;border:solid 2px #fff}
.mainVideo ul li.selectedVideo{background:#303233;width:140px;height:100px;overflow:hidden;padding-bottom:0!important}
.mainVideo ul li.selectedVideo img{border:solid 2px #14c4c4}
.mainVideo ul li a{color:#5d15ae;font:bold 13px arial;text-decoration:none}
.mainVideo ul li a:hover{text-decoration:underline}
.mainVideo ul li div{width:125px;margin:auto}
.mainVideo ul li.selectedVideo a{color:#fff}
.activeVideoShdw {float:right;background:url(/images/videoShdw.png) no-repeat center bottom;padding-bottom:17px}
.activeVideo{background:#f0f0f0;padding:5px 5px 10px}
.videoTxt{color:#5d15ae;font:normal 18px arial;margin:20px 35px 0 0}
/*Files*/
.filesBg{background:url(/images/filesStrp.gif) repeat-x;height:101px;padding:10px 15px 0 0}
.fileImg{background:#252728;padding:5px;float:right;margin-right:20px;width: 541px;height: 81px;}
.fileImg img{width:540px;height:80px;}
.filesBg h3{font:normal 16px GESSTwoMedium;color:#fff;width:55px;margin:0px 0 10px 0;text-align:center}
.fileArws img{float:right;margin:0 5px 0 10px;}
/*Varity*/
.varityCont{margin-top:30px}
.varity{background:url(/images/varityBg.jpg) no-repeat;height:176px;padding:20px 4px 0;margin-bottom:20px}
.varityImg{background:url(/images/varityShdw.png) no-repeat center bottom;width:161px;padding-bottom:8px}
.varityImg img{width:155px;height:92px;border:solid 3px #fff}
.varityLnk{width:150px;margin:auto}
.varityLnk a{color:#434343;font:bold 14px arial;text-decoration:none}
.varityLnk a:hover{text-decoration:underline}
.varity ul{margin:0;padding:0;list-style:none}
.varity ul li{display:inline;float:right;margin:0 13px}
.mrgnTopArw{margin-top:45px!important}
/*Twitter*/
.twitter{float:right;width:318px}
.tweetBg{background:url(/images/tweetBg.png) no-repeat;height:46px;width:282px;padding:13px 15px 10px 20px;margin-bottom:4px }
.twitter h3{margin-bottom:8px}
.tweet,.tweet a{color:#5d15ae;font:normal 13px arial;text-decoration:none}
.tweet span{color:#434343}
.tweet a:hover{text-decoration:underline}
.twitterBtm{border-top:solid 1px #dbdbdb;padding:5px 0}
.twitterBtm a{color:#5d15ae;font:normal 11px arial;text-decoration:none}
.twitterBtm a:hover{text-decoration:underline}
/*Facebook*/
.facebook{float:left;width:650px}
.facebook h3{margin-bottom:0!important}
/*Events*/
.event{background:#e6e6e6 url(/images/eventShadow.jpg) no-repeat center bottom;padding:8px 10px 18px}
/*Links*/
.links{background:url(/images/grayPtrn.gif) repeat;height:40px;padding:10px 0;margin-bottom:20px }
.link1 a{color:#3a3c3f;font:normal 15px GESSTwoMedium;float:right;text-decoration:none;margin-top:10px}
.link1 a:hover{text-decoration:underline}
.link1{background:url(/images/lnk1.gif) repeat-x;width:250px;margin:0 auto 10px;height:40px;border-radius:5px;}
.link1 img{float:right;margin:0 8px}
.link2{background:url(/images/grayPtrn.gif) repeat;height:70px;padding:10px 0;margin-bottom:20px }
.readers{background:url(/images/lnk2.gif) repeat-x;width:238px;margin:auto;height:70px;border-radius:5px;padding:0px 12px 0 0}


/*Nominations*/
.nominationCont{margin:30px 0 0 0 }
.nomination{background:url(/images/grayPtrn.gif) repeat;padding:10px 0 1px}
.nomination ul{list-style:none;margin:0;padding:0}
.nomination ul li{background:url(/images/nominationStrp.jpg) repeat-x;width:246px;margin:0 auto 7px;padding-top:6px}
.nomination ul li img{float:right;border:solid 4px #b3b3b4;margin-right:9px}
.nomLnk{color:#434343;font:bold 14px arial;text-decoration:none;display:block;width:145px;height:42px;overflow:hidden;line-height:21px}
.nomLnk:hover{text-decoration:underline}
.nomination .more{background:url(/images/nomMore.gif) no-repeat;width:68px;height:18px;display:block;float:left;color:#fff;text-decoration:none;font:bold 14px arial;text-align:center}
.nomLft{width:145px;float:left}
/*Most Read*/
.mostReadCont{margin:35px 0 20px 0}
.mostTabs{background:#5d15ae;height:35px;width:100%}
.mostTabs ul{list-style:none;margin:0;padding:5px 5px 0 0;overflow:hidden;}
.mostTabs ul li{display:inline;float:right;height:30px;}
.mostTabs ul li a{display:block;line-height:30px;padding:5px 15px 0;text-decoration:none;color:#fff;font:normal 16px GESSTwoMedium;height:32px}
.mostTabs ul li a.selected{background:#fff;border-radius:8px;color:#333;}
.mostRead ul{list-style:none;margin:0;padding:0}
.mostRead ul li{width:100%;border-bottom:solid 1px #e5e5e5;padding-bottom:5px;overflow:hidden}
.mostRead ul li a{display:block;color:#353535;font:bold 14px arial;text-decoration:none;padding:0 7px;line-height:23px;}
.mostRead ul li a:hover{color:#5d15ae;}
/*Opinion*/
.opinion ul{width:270px;list-style:none;margin:0;padding:0;overflow:hidden}
.opinion ul li{border-bottom:solid 1px #fff;background:#eaeaea;text-align:center;float:right;width:135px;height:149px;}
.opinion ul li a{text-decoration:none;display:block;width:135px;height:138px;padding-top:3px}
.opinion ul li a img{width:77px;height:83px;margin-bottom:8px}
.opinion ul li a:hover{background:#d9d9d9}
.opinioName{color:#353535;font:bold 14px arial;width:105px;text-align:center;margin:auto}
.opinionTxt{color:#8115ae;font:bold 13px arial;width:105px;text-align:center;margin:auto}
/*Images*/
.images{background:url("/images/varBg.gif") repeat ;height:212px;margin:30px 0 }
.images ul{list-style:none;padding:10px 0 0 0;margin:0}
.images ul li{width:251px;height:42px;margin:0 auto 8px;}
.images ul li .image{background:url(/images/image1.png) no-repeat;width:206px;height:42px;display:block;text-decoration:none;padding:0 45px 0 0 }
.images ul li .videoo{background:url(/images/image2Hover.png) no-repeat;width:206px;height:42px;display:block;text-decoration:none;padding:0 45px 0 0 }
.images ul li .videoo:hover{background:url(/images/image2Hover.png) no-repeat;}
.images ul li .book{background:url(/images/image3.png) no-repeat;width:206px;height:42px;display:block;text-decoration:none;padding:0 45px 0 0 }
.images ul li .poem{background:url(/images/image4.png) no-repeat;width:206px;height:42px;display:block;text-decoration:none;padding:0 45px 0 0 }
.imagesTitle{color:#3a3c3f;font:normal 18px GESSTwoMedium;display:block;float:right;line-height:42px;margin-left:8px}
.imagesTxt{color:#21a8da;font:normal 12px GESSTwoMedium;display:block;float:right;line-height:42px}
.images ul li a:hover .imagesTxt{color:#8115ae}
/*Tab Bar*/
.tabBar{background:url(/images/tabBarStrp.jpg) repeat-x top;height:190px;margin:0 0 10px 0;position:relative}
.tabBar h3{color:#5d15ae;font:bold 16px arial;padding:10px 10px 0 0;margin:0 }
.tabBar ul{list-style:none;height:49px;margin:0;padding:0;background:url(/images/tabBarBtm.jpg) repeat-x;width:100%;position:relative}
.tabBar ul li{float:right;}
.tabBar ul li a{padding:0 2px}
.ser{height:39px;margin:4px}
.tabBar ul li a.tabBar1{background:url(/images/tabBar2.jpg) no-repeat bottom;width:60px;height:49px;display:block;z-index:2;right:30px;position:absolute}
.tabBar ul li a.tabBar2{background:url(/images/tabBar2.jpg) no-repeat bottom;width:60px;height:49px;display:block;z-index:2;right:103px;position:absolute}
.tabBar ul li a.tabBar3{background:url(/images/tabBar2.jpg) no-repeat bottom;width:60px;height:49px;display:block;z-index:2;position:absolute;right:175px}
.tabBar ul li a.tabBar4{background:url(/images/tabBar4.jpg) no-repeat bottom;width:60px;height:49px;display:block;z-index:2;position:absolute;right:208px}
.tabBar ul li a.tabBar1.selectedTabBar{background:url(/images/tabBar2Selected.jpg) no-repeat;right:30px!important;width:81px!important}
.tabBar ul li a.tabBar2.selectedTabBar{background:url(/images/tabBar2Selected.jpg) no-repeat;right:87px!important}
.tabBar ul li a.tabBar3.selectedTabBar{background:url(/images/tabBar2Selected.jpg) no-repeat;right:156px!important}
.tabBar ul li a.tabBar4.selectedTabBar{background:url(/images/tabBar4Selected.png) no-repeat;right:181px!important;width:90px!important}
.selectedTabBar{position:absolute;z-index:4!important;width:85px!important;height:55px!important;bottom:0}
.tabBarSep1{position:absolute;right:70px;z-index:3}
.tabBarSep2{position:absolute;right:142px;z-index:3}
.tabBarSep3{position:absolute;right:209px;z-index:3}
/*Contribution*/
.contribution{background:url(/images/contributionBg.gif) repeat;height:140px;margin-top:15px}
.contribution h3{color:#fff;font:normal 18px GESSTwoMedium;padding:8px 12px 8px 0;margin:0}
.conInr{background:url(/images/contStrp.gif) repeat-x;border-radius:8px;height:90px;width:250px;margin:auto}
.conInr ul{list-style:none;margin:0;padding:10px 3px 0 0 }
.conInr ul li{display:inline;float:right;color:#434343;font:normal 13px GESSTwoMedium;text-align:center;margin:0 8px}
.conInr ul li a img{margin-bottom:2px;width:43px}
/*Poll*/
.poll{margin:30px 0 0 0}
.pollCont{background:url(/images/pollStrp.gif) repeat;margin:auto;padding:10px;position:relative;}
.pollInr{width:236px;height:156px;padding:7px;border-radius:8px;}
.ques{color:#424242;font:bold 18px arial;margin-bottom:10px}
.answers{list-style:none;margin:0;padding:0;height:70px;}
.answers li{font:bold 18px arial;color:#747474;}
.results{color:#1f60d3;font:normal 16px GESSTwoLight;text-decoration:none;float:right;margin-top:3px}
.results:hover{text-decoration:underline}
.vote{background:url(/images/vote.png) no-repeat;display:block;float:right;width:71px;height:25px;color:#fff;font:normal 16px GEFlow;text-align:center;line-height:20px;padding:0;text-decoration:none;margin-left:10px;}
/*Footer*/
#footer{background:url(/images/footer.jpg) no-repeat center;width:100%;height:150px;padding:50px 0 0 0 }
.footer{margin:auto ;width:710px;font:normal 16px arial;overflow:hidden;}
.footer ul li span{color:#000}
.footer ul{list-style:none;padding:0;margin:0}
.footer ul li{float:right;display:inline;color:#b2b2b2;margin: 0 0 0 9px;line-height:28px}
.footer ul li a{color:#5d15ae;text-decoration:none;}
.footer ul li a:hover{text-decoration:underline}

.caroufredsel_wrapper{margin:0px!important;width:765px!important}
#ticker-area-ul
{
    top:0px !important;
}

.slider-wrap								{ width: 419px; position: absolute; top: 87px; left: 40px; }			
.stripViewer .panelContainer 
.panel ul									{ text-align: left; margin: 0 15px 0 30px; }
.stripViewer								{ position: relative; overflow: hidden; width: 419px; height: 285px; }
.stripViewer .panelContainer				{ position: relative; left: 0; top: 0; }
.stripViewer .panelContainer .panel			{ float: left; height: 100%; position: relative; width: 419px; }
.stripNavL, .stripNavR, .stripNav			{ display: none; }
.nav-thumb 									{ border: 1px solid black; margin-right: 5px; }
.photo-meta-data							{ background: url(/timages/transpBlack.png); padding: 10px; height: 30px; 
											  margin-top: -50px; position: relative; z-index: 9999; color: white; }
.photo-meta-data span 						{ font-size: 13px; }
.cross-link									{ display: block;z-index: 9999; }
.active-thumb 								{ background: transparent url(/timages/icon-uparrowsmallwhite.png) top center no-repeat; }

#page-wrap 									{ width: 500px; margin: 25px auto; position: relative; min-height: 500px;
											  background: url(images/bg.png) top center; }
blockquote									{ padding: 0 20px; margin-left: 20px; border-left: 20px solid #ccc; font-size: 14px; 
									  		  font-family: Georgia, serif; font-style: italic; margin-top: 10px;}.floatLeft 									{ float: left; margin-right: 10px;}
.floatRight									{ float: right; }
.clear 										{ clear: both; }
#main-photo-slider{height:211px;}
.accordion-con {
	float: right;
	width: 180px;
	display: block;
	margin-right: 10px;
	margin-left: 10px;
	overflow: hidden;
	height:270px;
}

.accordion {
	float: left;
	width: 196px;
	display: block;
}

.tabs {
	font:bold 14px arial;text-decoration:none;
	color: #434343;
	text-align: right;
	display: block;
	padding-top: 10px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	font-weight: bold;
}
.tabsselected {
	font:bold 14px arial;text-decoration:none;
	color: #5d15ae;
	text-align: right;
	display: block;
	padding-top: 10px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	background-color: #efefef;
}


.tabesdiv {
	width:196px;
	height:86px;
	background-color: #d7d7d7;
}

.tabesdiv img {
	padding: 1px;
	width:196px;
	height:86px;
}

.mainInner{background:url(/images/mainInner.jpg) repeat-x;width:100%;margin-bottom:20px}
#rightInner{width:651px;float:right}
#leftInner{width:270px;float:left; }
.advTop{margin-bottom:20px;display:block}

.innerCont{background:#efefef;padding:10px;border-radius:0px 0px 8px 8px}
.innerFacebook{margin-bottom:15px}

/*News Listing*/
.articleImg{float:right;background:url(images/articleImg.png) no-repeat;width:179px;height:116px}
.articleImg img{width:165px;height:102px;margin:7px}
.newsLstngItem{padding:12px 10px;height:113px;}
.newsLstngCont{width:430px;float:left}
.newsLstngCont p{color:#434343;font:bold 14px arial!important}
.newsLstngItem a{font:bold 16px arial;color:#5d15ae;text-decoration:none}
.newsLstngItem a:hover{text-decoration:underline}
.newsLstngItem p{line-height:18px;margin-top:5px}

/*NewsDetails*/
.ritAdv{width:120px;float:right;margin-left:25px;}
.ritAdv a{display:block}
.leftContent{width:470px;float:right}
.newsTxt{color:#5a5a5a;font:bold 15px arial;}
.newsTxt a{text-decoration:none}
.newsTxt a:hover{text-decoration:underline}
.innerTitle{color:#5d15ae;font:bold 24px arial;}
.newsImage{background:#e0e0e0;height:280px;border-radius:8px;text-align:center;font:bold 14px arial;padding:10px 0 0 0;color:#434343;margin-bottom:15px }
.newsImage a{background:#fff;padding:3px;display:block;border-radius:5px;width:360px;height:232px;margin:auto;}
.newsImage a img{width:360px;height:232px}
.shareNews{background:#e0e0e0;height:60px;padding:6px 10px 10px;border-radius:5px;color:#333;font:bold 14px arial;margin-top:20px}
.shareNewsInr{background:#fff;padding:10px 12px 0 ;border-radius:5px;height:30px;margin-top:3px;}
.shareNewsInr ul{list-style:none;margin:0;padding:0}
.shareNewsInr ul li{display:inline;float:right;margin-left:10px;}
.facebookNews{margin:15px 0 0 0 }
/*Add Comment*/
.commentCont{background:#e0e0e0;color:#333;font:bold 16px arial;border-radius:0 0 5px 5px;padding:5px 10px;white-space:nowrap}
.commentTxtBox{border:solid 1px #abadb3;width:320px;height:20px}
.commentTxtArea{border:solid 1px #abadb3;width:320px;height:90px}
.commentCont td{vertical-align:top}
.btn{background:url(images/btn.png) no-repeat;color:#0F9BFC;font:normal 14px GESSTwoMedium;height:24px;width:64px;border:0}
a.order {
float: left;
display:none;
width: 100px;
height: 50px;
background-image: url('/images/order.png');
position: absolute;
z-index: 100;
}
div:hover>a.order{display:block}
.noorder a.order{visibility:hidden}
.mainInner {
background: url(/images/mainInner.jpg) repeat-x;
width: 100%;
margin-bottom: 20px;
}
#newsticker{height:220px;overflow-x:visible !important}
.maintitle-list {
	font-size: 18px;
	color: #333;
	text-decoration: none;
	font-family: GESSTwoMedium,Verdana, Geneva, sans-serif;
	text-align: right;
	direction:rtl;
	display: block;
	margin: 0px;
	padding: 10px;
	padding-top:25px;
}
.innerContentWrapper{padding:0 0 11px;width:671px!important;background:#efefef;border-radius:10px;margin-top:10px}
.pageright-div2{background: #EFEFEF;
color: white;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
border-bottom: dotted 1px #ccc;}
.selMenu{color:#0f9bfc !important}
.homeLst2 h3 a{text-decoration:none;color:#5d15ae;display:block;background:#efefef;padding:5px 10px}
.homeLst2 h3 a:hover{background:#e5e5e5}

#gallery,#thumbs{float:left;}
#gallery{width:445px;height:300px;overflow:hidden;}
#gallery img{position:absolute;left:15px}
#thumbs{width:153px;height:272px;overflow:hidden;}
#nnext{display:block;width:47px;height:43px;background:url(/images/arrow.png);position:relative;top:229px;left:-10px}
#nnext:hover{background:url(/images/arrowmo.png);left:-10px}
#container{  
    width: 608px;  
    margin-left: auto;  
    margin-right: auto;  
    padding: 10px;  
    position: relative;  
    background-color:#fff;
    height:275px
}
 .watermarkOn {color: #CCCCCC;font-style: italic;}
.latestLst{list-style:none;padding:0px;margin:0px}
.latestLst li{float:right;display:inline;margin:0 0 0 10px}
.latestLst li a{display:block;color:#fff;font:normal 18px GESSTwoMedium;text-decoration:none;padding:0 10px;line-height:37px!important}
.latestLst li a:hover{text-decoration:underline}
.latestLst li a.current{color:#434343;background:url(/images/ltstTabs.gif) repeat-x;height:39px;border-radius:8px 8px 0 0 }
.latest{background:url(/images/latestPtrn.gif) repeat;width:596px;height:217px;border-radius:8px;position:relative;padding:12px}
.cbtn{background:url(/images/cbtn.png) no-repeat;color:#fff;font:normal 16px GESSTwoMedium;height:24px;width:64px;border:0;cursor:hand;padding:0 10px 10px 10px}
.readers a{color: #434343 !important;font: bold 15px arial;text-decoration: none;line-height: 22px;}
.readers a:hover{text-decoration:underline}
.hide{display:none}
.viList{width: 200px;float: right;text-align:center;margin-right:18px;margin-top:25px;height:130px}
.viList div{width:200px;text-align:center}
.viList a{display: block;color: #353535;font: bold 14px arial;text-decoration: none;padding: 0 7px;margin-top:10px}
.at_a11y{left:0px!important}
       /*Tabs*/
.tabsm { direction:rtl;list-style:none;padding:5px 20px 0;background:#0F9BFC;overflow:hidden;border-radius:8px 8px 0 0 }
.tabsm li {float:right;text-indent:0;padding:0;margin:0 0 0 5px !important;list-style-image:none !important;}
.tabsm a {font:normal 12px GESSTwoMedium;text-align:center;text-decoration:none;color:#fff;padding:10px 10px ;margin:0px;position:relative;display:block;margin-top:1px;cursor:pointer}
.tabsm a:active {outline:none;}
.tabsm a:hover {background: #fff;cursor:pointer !important;color:#333 !important;font:normal 12px GESSTwoMedium;display:block;border-radius:8px 8px 0 0;}
.tabsm .current, .tabs .current:hover, .tabs li.current a {background: #fff;cursor:default !important;color:#333 !important;font:normal 12px GESSTwoMedium;display:block;border-radius:8px 8px 0 0;}
.tabsm .current{background:#fff;}
.panesm .pane {display:none;}
.progress{display:none}
.fb_iframe_widget_loader iframe{position:relative !important}
.fb_iframe_widget iframe{position:relative !important}
.new-writers {
    background-color:#eaeaea;
    padding-bottom:12px;
}

.new-writers h3 {
    margin:5px 0px;
}

.new-writers a.title {
    text-decoration: none;color: #fff;display: block;background:url(/images/menuBg.gif) repeat-x;padding: 5px 10px;
}

.new-writers a.writer {
display:block;height:81px;width:250px;margin:12px auto 0px auto
}

.new-writers a.writer img{
    display: block;
    width: 62px;
    height: 79px;
    border: 1px #1284e5 solid;
    float: right;
    direction: ltr;
}

    .new-writers a.writer .n {
        width: 178px;
        display: block;
        height: 18px;
        padding: 3px;
        font-family: 'Times New Roman';
        font-size: 15px;
        font-weight: bold;
        background-color: #fff;
        border: 1px solid #d2d2d2;
        color: #5a15b0;
        float: left;
    }

    .new-writers a.writer .t {
        width: 178px;
        display: block;
        height: 47px;
        padding: 4px;
        font-family: 'Times New Roman';
        font-size: 17px;
        font-weight: bold;
        background: #ebebeb url('/images/lgrad.png') left bottom repeat-x scroll;
        color: #000;
        float: left;
    }

    
.new-writers a.alt img{
    border: 1px #000 solid;
    float: left;
    direction: ltr;
}

    .new-writers a.alt .n {
        background-color: #000;
        border: 1px solid #000;
        color: #81cbf0;
        float: right;
    }

    .new-writers a.alt .t {
        background: #353535 url('/images/dgrad.png') left bottom repeat-x scroll;
        color: #fff;
        float: right;
    }
.new-media a.big {
    display:block;width:400px;height:350px;padding:10px;font-family:Arial;font-size:16px;font-weight:bold;text-align:center;color:#000;text-decoration:none;overflow:hidden;
}

.new-media a.small {
    display:block;width:200px;height:150px;padding:10px;font-family:Arial;font-size:16px;font-weight:bold;color:#000;text-decoration:none;text-align:center;overflow:hidden;
}

.new-media a:hover {
    background-color:#f1f1f3;
}

.f-l {
    float:left;
}

.f-r {
    float:right;
}
.newtop a{
display:block;float:right;width:305px;padding:15px 6px;font:bold 16px arial;color:#000;height:105px;text-decoration:none;
}

.newtop a img
{
    display:block;width:140px;height:90px;float:right;margin:0px 5px 0px 10px
}

.newtop a:hover
{
    background-color:#f1f1f3;
}

.newtop
{
    border-top:1px dashed #d1d1d6;
    border-bottom:1px dashed #d1d1d6;
}


.newtop div.layer
{
    border-right:1px dashed #d1d1d6;
    border-left:1px dashed #d1d1d6;
}

.top15Cont .arr
{
    display:block;height:24px;
    background-repeat:no-repeat;background-position:center center;
}
.headpg
{
display:block;width:100px;float:left;
height:25px;
}

.headpg a
{
    display:block;
    width:25px;
    background-color:#451081;
    color:#fff;
    text-decoration:none;
    float:right;
    text-align:center;
    margin:5px 4px 0px 4px;
    line-height:26px;
}

.headpg a.activeSlide
{
    background-color:#7a1ce3;
}
